/* DZKY - CSS */

/*-------------------- Body ---------------------------------------------------------------*/
body
{
	font-family: Verdana;
	margin:auto;
	padding: 0;
	margin-top: 1em;
	margin-bottom:2em;
	text-align:center; /*fürn ie */
	font-size: 12px;
	background: url(crowd.jpg) repeat;
	width:740px;
	color:#4c1b1b;
}
/*-------------------- Ende Body ---------------------------------------------------------------*/

/*-------------------- Standardeinstellung: Verlinkung -------------------------------------------*/
a:link { text-decoration:none; font-weight:bold; color:white;}
a:visited { text-decoration:none; font-weight:bold; color:white;}
a:hover { text-decoration:underline; font-weight:bold;}
a:active { text-decoration:underline; font-weight:bold;}
a:focus { text-decoration:underline; font-weight:bold;}

/*-------------------- Ende Standardeinstellung: Verlinkung -------------------------------------------*/

/*-------------------- Standardeinstellung: Ueberschriften -------------------------------------------*/
h1
{
	padding-left: 16.3em;
	padding-top: 1.3em;
	font-family: Helvetica;
	font-size:36px;
	color:#FFFFFF;
}

h2
{
	font-family:Helvetica;
	font-size:12px;
	color:#FFFFFF;
	padding-left:51em;
	
}

#uberschrift
{
	font-size:16px;	
	text-align:left;
	padding-left:1em;
	color: #4c1b1b;
	font-weight:bold;
}

#uberschrift2
{
	font-size:14px;	
	color: #4c1b1b;
	padding-left:1em;
	text-align:left;
}

form
{
	text-align:left;
}

/*-------------------- Ende Standardeinstellung: Ueberschriften -------------------------------------------*/

/*Gesetztext bei Verlinkung*/
#blatext
{
	font-size:9px;
	text-align:justify;
	padding-left:1em;
	padding-right:1em;
}


/*-------------------- Banner -------------------------------------------*/
#banner
{
	height: 10em;
	width: 100%;
	float: left;
	background: #89121b;
	-moz-border-radius-topleft:30px;
	border-right: 1pt solid #4c1b1b;
	border-left: 1pt solid #4c1b1b;
	border-top: 1pt solid #4c1b1b;
}

/*-------------------- Navigation -------------------------------------------*/

#nav
{
	width: 20%;
	height: 21.5em;
	float: left;
	margin-top: 1em;
	background: #89121b;
}

#nav_akt
{
	color: #89121b;
	background: white;
}
#nav_akt a:link { text-decoration:none; font-weight:normal; color:#89121b;}
#nav_akt a:visited { text-decoration:none; font-weight:normal; color:#89121b;} 

#nav a:link { text-decoration:none; font-weight:normal;}
#nav a:visited { text-decoration:none; font-weight:normal;}
#nav a:hover { text-decoration:none; font-weight:bold; font-style:italic;}
#nav a:active { text-decoration:none; font-weight:normal;}
#nav a:focus { text-decoration:none; font-weight:normal;}

ul
{
	position:relative;
	list-style-type:none;
	margin:0;
	padding:0;
	color:white;
	
}

li span {
	display:list-item;
	height: 2em;
	border-bottom: 1pt solid #fff;
	padding-top:1em;
	

}

#zitate
{
	position:absolute;
	margin-top:23.5em;
	max-width:20%;
	height:22em;
	float:left;
	overflow:auto;

	
}

/*-------------------- Inhaltsseiten -------------------------------------------*/

#middle
{
	width: 100%;
	height: 45em;
	float: left;
}

#content
{
	width: 47em;
	height: 42em;
	margin-top: 1em;
	margin-left: 14.5em;	
	float:left;
	position: absolute;
	overflow:auto;
	display: none;
}

#content a:link { color:#4c1b1b;}
#content a:visited { color:#4c1b1b;}
#content a:hover { color:#4c1b1b;}
#content a:active { color:#4c1b1b;}
#content a:focus { color:#4c1b1b;}

/* Startseite */

#content1
{
	width: 47em;
	height: 42em;
	position: absolute;
	margin-top: 1em;
	margin-left: 14.5em;
	float:left;
	/*overflow:auto;*/
}

#aktu
{
	text-align:left;
	margin-left:1em;
}

/*Partynews*/

#tab
{
	text-align:left;
	margin-left:12em;
}

#dat
{
	font-weight:normal;
}

/* Partybilder */

#tab2
{
	text-align:center;
	padding-left:3em;

}

/* Links */

/* Kontakt */

#formular
{
	padding-left: 1em;
}

/* Gaestebuch */

/*Video*/


/*-------------------- Footer -------------------------------------------*/

#footer
{
	width: 100%;
	height: 3em;
	float: left;
	background:#89121b;
	
	border-left: 1pt solid #4c1b1b;
	border-right: 1pt solid #4c1b1b;
	border-bottom: 1pt solid #4c1b1b;
	-moz-border-radius-bottomleft:30px;
}

#counter
{
	float:left;
	margin-left: 5em;
	width: 8em;
/*	position:absolute;*/
/*	margin-top: -0.3em;*/

}

